
        :root {
            --green:    #db2c1d;    /* Orange   */
            --blue:     #2c2c2c;    /* Black    */
            --black:    #000000;
            --red:      #e72428;
            --indigo:   #6610f2;
        }

        /* For Menu */
        .site-header #navbar > ul li a:hover,
        .site-header #navbar > ul li.current > a {
            color: var(--green);
        }
        .header-style-1 #navbar > ul > li > a, .header-style-2 #navbar > ul > li > a, .header-style-3 #navbar > ul > li > a {
            padding: 35px 8px;
            /*
            font-size: 14px;
            font-size: 0.875rem;
            font-weight: 500;
            color: #fff;
            padding: 45px 15px;
            text-transform: uppercase;
            */
        }

        /* For Footer Margin top, bottom */
        .site-footer .upper-footer {
            padding: 30px 0px 20px 0px;
        }

        /* For Page Banner */
        .page-title {
            height: 180px;
        }
        .page-title h2 {
            font-size: 25px;
            font-size: 2.2rem;
        }
        @media screen and (min-width: 992px) {
            .page-title .container {
                padding-top: 0px;
            }
        }

        /*  For About Company Description   *
        .inner-column ul li {
            list-style-type: initial;
        }
        .inner-column ol li {
            list-style-type: decimal;
        }
        .inner-column table span {
            margin-left: 7px;
        }

        /*  For Vision Description  *
        .services-block-three .text ul li {
            list-style-type: initial;
        }
        .services-block-three .text ol li {
            list-style-type: decimal;
        }

        /*  For Director Profile, Blog Details, Manufacturing Facility, Quality Desciption  /
        .service-single .inner-box .lower-content ul li {
            list-style-type: initial;
        }
        .service-single .inner-box .lower-content ol li {
            list-style-type: decimal;
        }   */

        /*  For Top Page    */
        #myBtn {
            display: none;
            position: fixed;
            bottom: 20px;
            right: 30px;
            z-index: 99;
            font-size: 20px;
            border: none;
            outline: none;
            background-color: var(--blue);
            color: white;
            cursor: pointer;
            padding: 8px;
            border-radius: 4px;
        }
        #myBtn:hover {
            background-color: var(--green);
        }